#priceDiv { font-size: 17pt; font-family: 'mplus-1p-regular'; }

.pricediv
{
	position: relative;
/*
	border: 1px fuchsia dotted;
*/
	padding-right: 30px;
}

.catgroups
{
	margin-top: 16px;
	margin-bottom: 10px;
	/*border-bottom: 1px #000 dotted;
	padding-bottom: 9px;*/
	line-height: 10px;
	/*min-height: 180px;line-height: 9px;*/
	margin-right: 10px;
}

.catrow1
{
	position: relative;
	display: block;
	/*background-color: #eeeeee;*/
	padding: 10px 10px 10px 10px;
	margin-bottom: 6px;
	margin-right: 10px;
	cursor: pointer;
	
	/*border-top: 1px #666 solid;
	border-right: 1px #666 solid;
	border-bottom: 1px #666 solid;
	border-left: 1px #666 solid;*/

	border: 1px #cccccc solid;
	min-height: 100px;
	line-height: 16pt;
}

.catrow2
{
	position: relative;
	display: block;
	background-color: #efefef;
	padding: 10px 0px 10px 10px;
	margin-bottom: 6px;
	margin-right: 10px;
	min-height: 100px;
line-height: 16pt;
	cursor: pointer;
	/*
border-top: 1px #cecece solid;
	border-right: 1px #efefef solid;
	border-bottom: 1px #efefef solid;
	border-left: 1px #cecece solid;
*/
border: 1px #bbbbbb solid;
}

.descdiv
{
	position: absolute;
	top: 24px;
	left: 240px;
}

.right
{
/*
	border: 1px fuchsia dotted;
*/
	text-align: right;
}

.left
{
/*
	border: 1px fuchsia dotted;
*/
	text-align: left;
}